# initial generation - blancoNLpackGenerator and Pleiades.

##Source Bundle Localization
#Wed Nov 18 16:26:40 EST 2009
providerName=Eclipse.org
pluginName=JavaBeans JFace \u30C7\u30FC\u30BF\u30FB\u30D0\u30A4\u30F3\u30C9\u30FB\u30BD\u30FC\u30B9
